/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/* highlight active menu item  
.current-menu-parent {color: #808080 !important; }
#top .av-main-nav > li.current-menu-ancestor > a {color: #929191 !important; }*/

/* EDIT HEADINGS */
h2 {text-transform: none !important; line-height: 1.4em; letter-spacing: -1px}
h2 span {font-weight: 900;}
.template-page .entry-content-wrapper h2 {letter-spacing: 0 !important}
#top h3 a {color: #e61c23;}
#top h3 {color: #565656;}

#top h4 {color: #4a4a4a; padding-bottom: 10px}
.avia_textblock h6 {line-height: 1.4em;}


/* about us core values */ 
#top.page-id-3285 .iconbox_content_container p {line-height: 1.6em !important}
#top.page-id-3285 .av_promobox { background-color: rgba(252, 252, 252, 0.9); padding: 15px 20px;}

/* reduce height bradcrumb trail bar */
#top .title_container .container  {padding-top: 4px; padding-bottom: 4px; min-height: 30px; }
.title_container .main-title {font-size: 14px !important; min-height: 30px}

/* reduce margins in right side bar */ .inner_sidebar {margin-left: 20px; } .sidebar {margin-left: 10px; }
#after_section_1 .container {padding-right: 20px; }


/* EDIT NAVIGATION */
#top .widget_nav_menu li {font-size: 14px; line-height: 1.5em; padding-bottom: 5px}
#top .widget_nav_menu li a:hover {color: #cacaca !important}
#top .widget_nav_menu h3 {color: #464646 !important}
#top .inner_sidebar h3.widgettitle {color: #e51b23 !important}
#top .social_bookmarks li {border-right: none}
#header_meta {background-color: #4b4b4b;} /* top strip - country and social icons */



/* hide next and previous arrows in blog posts */#top .avia-post-nav { display: none; }
/* hide author and date in posts */.post-meta-infos {display: none;}
/* increase margin under product sub category headings */ #top .post-entry-3402 h5 {line-height: 1.6em;}
/* reduce space between blog entries */ .template-blog .post_delimiter {margin: 0 0 20px 0;
padding: 20px 0 0 0;}


/* opacity of leading text-block on responsibility page */
.post-entry-3596 .av_promobox {background-color: rgba(252, 252, 252, 0.8);padding: 5px 20px;}
.page-id-3596 .main_color h2 a  {font-size: 22px;}


/* STOCKISTS */
.page-id-3871 .main_color .av_one_half .toggle_content a strong, .page-id-3871 .main_color .av_one_half a {color: #870c11 !important; text-decoration: underline} /* change link colour */

/* TRAINING ACADEMY */
.post-entry-3524 .av_promobox {padding: 15px 20px 10px 20px;margin: 10px 0;}/* reduce distance between training courses */

/* Case Studies */
.avia-testimonial-content p {font-size: 13px; line-height: 1.2em}
.avia-slider-testimonials .avia-testimonial-meta {line-height: 1.5em; }
strong.avia-testimonial-name {padding-bottom: 6px !important}

/* Product Page */
.page-id-2270 article .entry-footer {display: none;}
.page-id-2270 article  {padding-right: 20px;}
#top .page-id-2270 h3.grid-entry-title {color:#e51b23 !important ;}
#top .entry-content-header h3 {color: #e51b23 !important;}


/* Notification box alterations - Biomass flue page and biomass components */
.page-id-6376 .avia-builder-el-67 {margin-top: 18px;}
.page-id-6365 .avia_message_box.avia-color-orange .avia_message_box_title, .page-id-6376 .avia_message_box.avia-color-orange .avia_message_box_title {background-color: #f2f2f2}
.page-id-6365 .avia_message_box, .page-id-6376 .avia_message_box {background-color: #f2f2f2; margin-top: 18px;}
.page-id-6365 .avia_message_box_content, .page-id-6376 .avia_message_box_content {text-transform: none; text-align: left; margin-top: 18px; line-height: 1.5em; font-weight:normal; }

#top.page-id-6365 .iconbox_top {margin-top: 50px; margin-bottom: 0}
#top.page-id-6365 .entry-footer {display: none;}

/* flue components */
.page-id-6376 .avia-builder-el-1 {margin-bottom: 30px;}
.page-id-6376 .avia-image-container-inner .avia_image {padding: 0; margin: 0; }
.page-id-6376 .avia-data-table-wrap {margin-top: 0; padding-top: 0;}
.page-id-6376 .avia-table {margin: 10px 0 40px;}
.page-id-6376 .avia-builder-el-47, .page-id-6376 .avia-builder-el-10 {margin-bottom: 5px}
.page-id-6376 .avia-data-table-wrap + .av_textblock_section p {margin: 0 0 60px 0; font-size: 11px; color: #808080; line-height: 1.5em}
.page-id-6376 .avia-align-center {margin-bottom: 0; padding: 0; }
/* clearance for balanced flues - table */
.postid-5442 td.avia-center-col {text-align: right;font-weight: bold;}

/* Trade-oil BER table */
.page-id-6238 .avia-builder-el-2 td.avia-highlight-col {font-weight: bold; text-align: center;font-size: 16px}
.page-id-6238 .avia-builder-el-1 td.avia-highlight-col {font-weight: bold; text-align: center;font-size: 16px}
.page-id-6238 .main_color .avia-builder-el-2  .avia-highlight-col {background-color: #96d948; color: #ffffff; font-weight: bold; text-align: center;}
.page-id-6238 .main_color .avia-builder-el-1 .avia-highlight-col {background-color: #00a651; color: #ffffff; font-weight: bold; text-align: center;}

/* Trade-oil burner small text */
.page-id-6143 div .avia-table, .page-id-6143 table {margin-bottom: 0;} 

/* HOMEOWNER HOME PAGE */
.page-id-1224 .alternate_color {color: #5e5e5e !important; }
.page-id-1224 .main_color h3,  .page-id-5982 .main_color h3  
{color: #e51b23 !important; margin: 0 0 8px 0; text-transform: none;}
.page-id-1224 .av_one_third a {color: #5e5e5e !important; text-align: left;}
#top .post-entry-1224 .iconbox_content_container p {text-transform: none; color:#4a4a4a; font-size: 15px; text-align: left; line-height: 1.4em !important}
.page-id-1224 .main_color a {color: #5e5e5e !important; text-align: left; font-size: 15px; line-height: 1.5em; padding: 0 0 10px 0; margin: 0;}

/* TRADE HOME PAGE */
.page-id-5982 .main_color h2  {font-size: 28px; color: #ffffff !important; margin: 0 0 5px 0; text-transform: none;}
.page-id-5982 .av_one_fifth li {list-style: none; margin-left: 0; padding: 0 0 10px 0; text-align: left; font-size: 15px; line-height: 20px;}
.page-id-5982 .av_one_fifth ul {margin: 0; padding: 0 15px 0 15px;}
.page-id-5982 .av_one_fifth hr {color: #5e5e5e; margin: 0 15px 8px; padding: 0;}
.page-id-5982 .av_one_fifth li a {color: #5e5e5e; text-align: left;}

.page-id-5982 .av_one_fifth {margin-left: .95%; margin-right: .95%; padding-left: 0; padding-right: 0; width: 18%; }
.page-id-5982 .av_promobox {color: #5e5e5e; margin-top: 0; padding: 0}
.page-id-5982 article.avia-builder-el-5, .page-id-5982 article.avia-builder-el-10, .page-id-5982 article.avia-builder-el-13 {padding-bottom:50px}

/* #top.page-id-7677 .iconbox_top {margin-bottom: 50px; padding-bottom: 0;}*/
.page-id-5982 .iconbox .iconbox_content .iconbox_content_title, 
.page-id-1224 .iconbox .iconbox_content .iconbox_content_title {font-size: 15px; letter-spacing: 0.01em; padding: 0; color: #e51b23; text-transform: none; }
.page-id-5982 .content {padding-top: 20px; padding-bottom: 0px;}
.page-id-5982 .iconbox_content {padding: 40px 0 15px 0; margin: 0}
.page-id-5982 .iconbox_top .iconbox_icon {font-size: 20px; padding: 8px 30px 11px; margin: 0 0 0 -41px;   
border-radius: 70px / 35px; top: -20px  }
.page-id-5982 article.iconbox {margin-bottom: 0;}
.page-id-5982 [data-av_icon]:before {padding-right: 3px}

.page-id-5982 .iconbox_content li {padding: 12px 0 0; margin: 0}
.page-id-5982 footer.entry-footer {display: none; margin: 0; padding: 0;}
.page-id-5982 .container .av-content-full {margin-bottom: 30px;}


/* TRADE HOME PAGE 
.page-id-5982 .avia_ajax_form {background-color: #ffffff; margin-top: 20px} /*  Newsletter Signup box 
.page-id-5982 .av_one_sixth {margin-left: .76%; margin-right: .76%; padding-left: 0; padding-right: 0; width: 15.111111111%; }
.page-id-5982 .av_one_sixth li {font-size: 13px; line-height: 1.3em; padding: 0 0 10px 0; margin: 0;}
.page-id-5982 .av_one_sixth ul {padding: 0; margin: 0; }
.page-id-5982 .av_promobox {margin-top: 0}
.page-id-5982 .av-subheading p{color: #c9c9c9}
#top.page-id-5982 .main_color h2 {color: #ffffff !important; text-transform: none}
#top.page-id-5982 .#top h3 a {margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}

#top.page-id-5982 .iconbox_top {margin-bottom: 50px; padding-bottom: 0;}
.page-id-5982 .iconbox .iconbox_content .iconbox_content_title, .page-id-1224 .iconbox .iconbox_content .iconbox_content_title {text-transform: none; letter-spacing: 0.01em; padding: 0; color: #e51b23; }
.page-id-5982 .content {padding-top: 20px; padding-bottom: 0px;}
.page-id-5982 .iconbox_content {padding: 40px 10px 15px 10px; margin: 0}
.page-id-5982 .iconbox_top .iconbox_icon {font-size: 20px; padding: 14px; margin-left: -28px}
.page-id-5982 article.iconbox {margin-bottom: 0;}
.page-id-5982 .iconbox_content ul, .page-id-5982 .iconbox_content p, .page-id-5982 .iconbox_content a {text-align: left; line-height: 1.5em; text-indent: 0px; list-style:none; color: #5e5e5e}
.page-id-5982 .iconbox_content li {padding: 14px 0 0; margin: 0}
.page-id-5982 h3.iconbox_content_title {margin-bottom: 5px;}
.page-id-5982  hr {margin: 0 0 10px 0;}
.page-id-5982 footer.entry-footer {display: none; margin: 0; padding: 0;}
.page-id-5982 .av_one_fifth {margin-left: 10px; margin-right: 10px; padding-left: 0; padding-right: 0; }
.page-id-5982 .av_one_fourth {margin-left: 10px; margin-right: 10px; padding-left: 0; padding-right: 0; width: 23%}
.page-id-5982 .av_one_half {margin-left: 10px; margin-right: 10px; padding-left: 0; padding-right: 0; width: 48%}
.page-id-5982 .column-top-margin {margin-top: 20px}*/

/* background colour to site 
html {background: #4c4c4c; /* Old browsers 
background: -moz-linear-gradient(top,  #4c4c4c 0%, #f4f4f4 100%); /* FF3.6+ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ 
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+
background: -o-linear-gradient(top,  #4c4c4c 0%,#f4f4f4 100%); /* Opera 11.10+ 
background: -ms-linear-gradient(top,  #4c4c4c 0%,#f4f4f4 100%); /* IE10+ 
background: linear-gradient(to bottom,  #4c4c4c 0%,#f4f4f4 100%); /* W3C 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 

}
.socket_color {background-color: #5e5e5e} */


/* Flue right sidebar menu */
body.postid-4786 .avia-builder-el-6 h6, body.postid-4906 .avia-builder-el-8 h6, body.postid-4791 .avia-builder-el-8 h6, body.postid-4788 .avia-builder-el-12 h6, body.postid-4789 .avia-builder-el-8 h6, body.postid-4787 .avia-builder-el-8 h6, body.postid-4790 .avia-builder-el-8 h6 {color: #000000; padding-top: 0; margin-top: 0; line-height: 1em;}
body.postid-4786 .avia-builder-el-6 p, body.postid-4906 .avia-builder-el-8 p, body.postid-4791 .avia-builder-el-8 p, body.postid-4788 .avia-builder-el-12 p, body.postid-4789 .avia-builder-el-8 p, body.postid-4787 .avia-builder-el-8 p, body.postid-4790 .avia-builder-el-8 p {padding: 12px 0 4px 0; margin: 3px 0 0 0; line-height: 1em;}

/* FAQ pages */

/* body.page-id-1277 h2 {font-size: 20px !important; text-transform: none !important; margin: 0 0 0 0; padding: 40px 0 30px; line-height: 1.5em} */
/* body.page-id-1277 h2 a{color: #e51b23 !important;}*/ 
/* body.page-id-1277 h3, body.page-id-5975 h3 {color: #333333; text-align: center; padding: 40px 0 0 0;  margin: 40px 0 30px 0;}*/

body.page-id-1277 a.avia-button {margin-top: 30px; position: relative; display: inline-block;}
body.page-id-1277 h4, body.page-id-5975 h4  {margin: 10px 0 0 0;}
body.page-id-1277 h4 a, body.page-id-5975 h4 a {color: #e51b23 !important; line-height: 2em }
body.page-id-1277 section.av_textblock_section h4 a {color: #e51b23 !important; line-height: .2em; padding-left:60px; }
/*body.page-id-1277 .avia-builder-el-7, body.page-id-1277 .avia-builder-el-12, body.page-id-1277 .avia-builder-el-17, body.page-id-1277 .avia-builder-el-22,body.page-id-5975 .avia-builder-el-6, body.page-id-5975 .avia-builder-el-11, body.page-id-5975 .avia-builder-el-16, body.page-id-5975 .avia-builder-el-21 {margin-top: 60px;}*/
body.page-id-1277 .column-top-margin, body.page-id-5975 .column-top-margin {margin-top: 0;}
body.page-id-1277 form.avia_ajax_form h3 {color: #e51b23 !important; margin: 0; padding: 5px 0 10px; line-height: 1.5em} /* h3 & h4 heading on forms FAQ pages */
body.page-id-1277 .avia-builder-el-21 {margin-bottom: 50px}
 /* h3 & h4 heading on forms FAQ pages */




/* style help-ful menu because of full width color footer*/
#menu-helpful-tips a {color: #838383 !important;}
#menu-helpful-tips {list-style-type: none; }
ul#menu-helpful-tips li.current-menu-item a {color: #060606 !important;}

/* Tables ================================================== */ 
th {text-transform: none; letter-spacing: .05em;}
th.darkGreenBackground {letter-spacing: 0px; font-size: 11px; line-height: 1.2em; padding: 7px 6px !important;background-color: #a5a5a5 !important; color: #ffffff; border-color: #ffffff !important; } 
td.greenBackground a {color: white !important; text-decoration: underline; } 
td.greenBackground a:hover {color: #0b6614 !important; text-decoration: underline; } 
td.greenBackground {background-color:#a5c497 !important; padding: 7px 6px } 
th {letter-spacing: 0px; font-size: 11px; line-height: 1.2em; padding: 7px 8px;background-color: #a5a5a5 !important; color: #ffffff; border-color: #ffffff !important; } 
td {letter-spacing: 0px; font-size: 13px; line-height: 1.2em; padding: 7px 8px; border-color: #ffffff !important; } 
tr:nth-child(even) {border-color: #ffffff !important; background-color: #f6f6f6 !important; color: #4a4a4a !important; }
tr:nth-child(odd) {border-color: #ffffff !important; background-color: #e5e5e5 !important; color: #4a4a4a !important;}
table caption {text-align: left; font-size: 16px; font-style: normal; font-weight: bold  !important; color: #e51b23 !important;}
/* Table on cylinder page 
.page-id-7931 .avia-table-2 .productDescription {width: 50%; background-color: blue;}
.page-id-7931 .avia-table-1 td:nth-child(2) {}*/*/
.page-id-7931 .avia-data-table .avia-desc-col { width: 50%; }

/* COOKIE BAR ================================================== */ 
#cookie-law-info-bar {margin: 0; padding: 3px 0 3px 50px; text-align: left;}
#cookie-law-info-again {font-size: 8pt; padding: 0 8px 0 8px;}
/* leave room for cookie statement in footer */
footer {padding-bottom: 40px}

/* ICONBOX ================================================== */ 
.iconbox_content_title {padding: 2px 0 0 0;margin: 0 0 0 0;letter-spacing: 0;text-transform: none;color: #666;}
#top .iconbox_content_container p {position:relative; padding-bottom:  0; font-size: 14px; line-height: 1.6em !important}



/* Home Page ================================================== */ 
.page-id-734 #layer_slider_1 h2 {opacity: .99; color: #ffffff;}
.page-id-734 .av_textblock_section form.avia_ajax_form  {margin-top: 20px}
.page-id-734  .av_three_fifth h3 {font-size: 28px;}
.page-id-734  .av_three_fifth p a {color: #434343 !important; font-weight: bold; text-decoration: underline !important;}
.page-id-734 h3.slide-entry-title {font-size: 18px !important; margin: 20px 0 20px 0 }
.page-id-734 .avia-builder-el-11 h4+p {margin-top: 0; padding-top: 0;}
.page-id-734 .avia-builder-el-11 h4  {margin-bottom: 0; padding-bottom: 0;}
#top .page-id-734 h4  {margin-bottom: 0; padding-bottom: 5px !important;}
.page-id-734 .av-special-heading {padding-top: 5px; margin-top: 50px}
.page-id-734 .avia-logo-element-container {background-color: #ffffff;}
.page-id-734 .avia-content-slider {margin: 0 !important;}
#top .avia-logo-element-container .slide-entry {padding:2px 4px 2px 0;}
.page-id-734 .content {padding-top: 5px; padding-bottom: 25px}
.page-id-734 #after_submenu .container {padding:0 20px !important;}
.page-id-734 .blog-categories {display: none}
.page-id-734 .avia-builder-el-5 .special-heading-h4 {margin-top: 50px;}

/* reduce padding
.page-id-734 .container {padding-top: 10px; padding-bottom: 10px;}  
.page-id-734 #after_section_1 .container .content {padding-top: 10px; padding-bottom: 10px;}*/
.page-id-734 #homeproducts .container .content {padding-bottom: 10px;}
.page-id-734  .container_wrap {border-top-width: 0; }

/* icons */
.page-id-734  .iconbox_top .iconbox_icon {border-radius: 70px / 35px; font-size: 20px; padding: 8px 30px 11px; margin: 0 0 0 -41px;top: -20px;}

/* change colour of icon box on home page  */ 
#top .post-entry-734 .iconbox_content_title a {color: #333333;}
#top .post-entry-734 .iconbox_content {background-color: #d5d5d5;}
#top .post-entry-734 .iconbox {margin-bottom: 0px}


/* small text responcibility page */
.page-id-3596 .avia-builder-el-12 span {font-size: 12px; color: #5e5e5e;}

/* Legal page Custom CSS */
.page-id-3818 #tab-id-3-container p, .page-id-3818 #tab-id-3-container li, .page-id-3818 #tab-id-2-container p, .page-id-3818 #tab-id-2-container li {font-size: 12px; line-height: 1.5em;}
.page-id-3818 #tab-id-3-container h2, .page-id-3818 #tab-id-2-container h2 {font-size: 17px; line-height: 1.5em; color: #5e5e5e;text-transform: none;}
.page-id-3818 #tab-id-3-container h3, .page-id-3818 #tab-id-2-container h3 {font-size: 15px; line-height: 1.5em; color: #e51b23; }
.page-id-3818 #tab-id-3-container h4, .page-id-3818 #tab-id-2-container h4 {font-size: 13px; line-height: 1.5em; color: #5e5e5e; }
.page-id-3818 #tab-id-3-container h5, .page-id-3818 #tab-id-2-container h5 {font-size: 12px; line-height: 1.5em; color: #5e5e5e; }

/* decrease size of address boxes */ 
#top .main_color textarea {height: 70px; width:97%;  margin: 0 0 20px 0;color: #6B6B6B;}
#top textarea {height: 70px; width:97%; color: #6B6B6B;}

/* increase margin top 'commissioning procedure' */ 
#top #ninja_forms_field_30_div_wrap {padding-top: 10px;margin: 50px 0 0 0; }

/* increase margin 'For all Installations' */ 
#top #ninja_forms_field_44_div_wrap {padding: 6px 0 10px 0; margin: 0;}

#top #ninja_forms_field_83 {font-size: 12.8px}

/* sitemaps style */ 

.page-id-3816 .flex_column .widget_nav_menu ul li a {background-color: #e2e1e1; border-bottom: solid white 2px; padding-left: 60px; position: relative;}
.page-id-3816 .flex_column .widget_nav_menu ul ul li a {background-color: #ededee; margin-left: 10px; padding-left: 40px  }

.page-id-3816 .flex_column .widget_nav_menu ul ul li a {padding-left: 40px ;}

.page-id-3816 .flex_column .widget_nav_menu ul ul ul li a {background-color: #f9f9f9; margin-left: 0 10px ; }

.page-id-3816 .flex_column .widget_nav_menu li, .page-id-3816 .flex_column .widget_nav_menu ul  {border: none;}

#top .content .flex_column .widget_nav_menu li {border: none;}
#top .content  .flex_column .widget_nav_menu li:first-child {border: none;}

#top .widget_nav_menu ul ul li:before {content: none;}

#top .post-entry-3816 a {list-style: none !important; color: #333333; line-height: 1.4em}
#top .post-entry-3816 a:hover{color: #e51b23;}
#top .post-entry-3816 .widget_nav_menu h3 {color: #e51b23 !important;  }

/* contact us - reduce margins */
#top .post-entry-953 .av_promobox {margin: 0;}

/* Gravity Form styles ================================================== */ 

.page-id-3537 p strong {color: #4a4a4a !important;font-weight: bold}
#top .main_color #gform_1 input[type=text] {width: 97%;display: inline-block; background-color: #f2f2f2; font-weight: normal;}
#top .main_color #gform_1 textarea {background-color: #f2f2f2;}
.gf_page_heading h3 {}
.gform_wrapper .gf_step span.gf_step_number {}
#gf_step_1_1 {background-color: #c6dccc; color: #ffffff; }
#top label.gfield_label {color: #3a3a3a; font-size: 13px; line-height:12px; padding: 30px 0 0 0; margin: 30px 0 0 0;}
#top li.gfield {line-height: 18px; margin: 10px 0 0 0}
#top .main_color #gform_1 h5{color:#e51b23 }
#top .main_color #gform_1 p strong{color:#e51b23; font-size: 14px; font-weight: bold; margin: 0; padding: 0 }
#top .main_color .gform_body {background-color: #ffffff; padding: 5px 20px 25px; margin-right: 10px; margin-top: 15px}

#top .main_color .gform_title {font-size: 24px; color: #333333}
#top .main_color .gform_description {font-size: 12px}
#top .main_color .gform_wrapper .gform_page_footer {border-top: none;}
#top .main_color .gform_wrapper .gf_progressbar_wrapper {border-bottom: none;}
#top .main_color .gform_wrapper .gf_progressbar {border: black; width: 100%}
#top .main_color .gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {color: #ffffff !important; opacity: .9}
#top .main_color .gform_wrapper .gf_progressbar_wrapper {margin:0; padding: 0; }
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {padding-top: 20px}
 #top .gform_wrapper .gfield_radio li label     {margin: 20px 0 0 5px !important; padding-top: 10px; vertical-align:-webkit-baseline-middle}
  #top #gform_confirmation_message_1 {padding-top: 50px;}

/* Ninja Form styles ================================================== */ 

/* Form headings */
h5.ninja-forms-field {margin: 25px 3% 20px 0; padding: 10px 0 0 0 ; color: #333333; display: block; clear: both; border-top: solid #333333 2px}
h6.ninja-forms-field {margin: 50px 0 0 0; color: #000000; display: block; clear: both;}

/* Form required items */
.ninja-forms-required-items {display: none;}
#top .main_color .ninja-forms-req-symbol strong {color: #e51b23;}
#top label span {color: #e51b23;}

/* Radio and checkboxes */
#top input[type="radio"], #top input[type="checkbox"]  {width: 1.8em; height: 1.8em;}

/* Full width items */
#top .main_color input[type='text'].full_width {width:97%; display: block; }

#top  .full_width_radio-wrap {display: block; width:97%; padding: 5px 0 20px 0; }
#top  .radio_button-wrap {display: block; width:97%; margin: 0 0 20px 0;}
#top  .field-wrap {margin-bottom: 20px;}

#top  .check_yes-wrap {display: block; padding: 5px 0 20px 0;margin-bottom: 0; }
#top .main_color input[type='checkbox'].check_yes {position: relative; left: -12px;}

#top #ninja_forms_field_109_label {display: inline; font-size: 12px; line-height: 1.5em; font-weight: normal; float: left;}
#top .main_color input[type='checkbox'].small_text {width: 1.2em; height: 1.2em; display: inline; position: relative; float: left; clear: right}
#top .main_color .small_text {display: inline;position: relative; float: left; clear: right}
#top .field-wrap.label-left label .small_text {display: inline;}
#top #ninja_forms_field_112 {display: block; }

/* Half width items */
#top  input.half_width {width:47%; display: inline; margin-right: 2.5%}
#top  .half_width-wrap {display: inline; margin-bottom: 20px; margin-top: 0;}
#top .half_width_radio-wrap {display:inline; width:45%; }

/* Third width items */
#top #ninja_forms_form_2 .third_width-wrap {display:inline; width:50%;}
#top input[type="text"].third_width-wrap {display:inline; width:50%;}
#top input.third_width  {width:29%; display: inline; margin-right: 2.6%}

#top label {display:inline; padding: 0 15px 0 0}
#top  .field-wrap:after  {display: inline;}
#top .main_color input[type='text'] { color: #6B6B6B; }

/* Disable fancy ampersand */
.special_amp { color: inherit!important; font-family: inherit; font-size: inherit; }

/* hide sidebar & date on search results page */
#top.search .sidebar {display: none !important;}
#top.search .content.template-search {width: 100% !important;}
#top span.ajax_search_excerpt {display: none !important;}


body.page-id-3871 .column-top-margin {margin-top: 5px}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
#top label {font-size: 14px;font-weight: bold;}
#top .main_color input[type='text'] {font-size: 14px;font-weight: bold;}
#top .textarea-wrap textarea {font-size: 14px;font-weight: bold;}
}
body {font-size: 16px;}
p   {line-height: 1.8em !important;}
.page-id-731 p {line-height: 1.4em !important} 
.main_color h2 {font-size: 28px !important; color: #565656 !important}
#top .page-id-3596 .main_color h2{font-size: 14px;}

/* Newsletter Signup box */
.avia_ajax_form {border: 1px solid #333333; background-color: #f2f2f2; padding: 20px 10px 0 10px;} 
.avia_ajax_form h3{color: #e51b23 !important; font-size: 15px; padding-left: 0; padding-right: 0; text-align: center;}
.avia_ajax_form p.form_element {margin: 0.2em 0px 0.4em;}
#top form {margin-bottom: 10px; padding-bottom: 0;}
#top fieldset {margin-bottom: 0;}
.avia-form-success {color: #e51b23; font-size: 16px; text-align: center;}
.avia_ajax_form .button {padding: 14px 18px; margin: 15px 0 5px 0; }

.main_color input[type='submit'] {background-color: #959595;color: #ffffff;border-color: #5e5e5e;}
.main_color input[type='submit']:hover {background-color: #e51b23;color: white;border-color: red;}

  /* NAVIGATION */

#header_meta .container {margin-left: 18px} /* move country right to align with logo */
#top .header_color .sub_menu li ul a {background-color: #7f7f7f !important} /* country select drop down */
#top .header_color .sub_menu li li a:hover {background-color: #5e5e5e !important} /* country select drop down */
#top .social_bookmarks  {margin-right: 10px}  /* Top panel, social media icons */


.avia-promocontent p {font-size: 16px; line-height: 1.8em !important;}
#top .post-entry-3285 .avia-promocontent p {font-size: 14px !important; line-height: 1.6em !important} /* ABOUT US */
.post-entry-3285 header.entry-content-header {margin: 0 0 35px 0;}


#top .grid-content {padding-left: 10px; padding-right: 10px;}

/* Oil product page - move up 3 ranges into green strip */
#top .page-id-3277 .entry-content-wrapper {margin-top: -60px; }
.page-id-3277 h3 a {color: #434343 !important; }
.page-id-3277 #after_section_1 li {margin-left:-7px; font-size: 13px; line-height: 1.5em; margin-bottom: 0; padding-bottom: 0; }
.page-id-3277  li {list-style: none }

/* EZ-FIT product page */
.page-id-3957 .avia-builder-el-3 h3 {font-size: 18px } 
.page-id-3957 .avia-builder-el-3 p {font-size: 14px !important; line-height: 1.5em !important; } 
.page-id-3957 .avia-builder-el-3 p a{color: #535353 !important; line-height: 1.5em !important;} 

.page-id-3957 .avia-builder-el-1 p {margin: 0 0 0 74px;} 
.page-id-3957 .avia-builder-el-1 hr {padding: 0; margin: 0; } 
.page-id-3957 .avia-builder-el-1 h4 {font-size: 18px; color: #535353 !important; padding: 0 !important; margin: 0 !important;text-align: left} 
#top .page-id-3957 .avia-builder-el-1 img {padding: 0 !important; margin: 13px 0 90px 0 !important;} 
}

/*
small screens
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen 
and (min-width : 768px) 
and (max-width : 1080px) 
{
/* remove tagline from logo */

#header_main .logo {
  display: block;
  top: 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../../../uploads/2014/11/GrantIRL-LogoMobile.png) no-repeat;
  width: 136px; /* Width of new image */
  height: 100px; /* Height of new image */
  padding: 10px 0 0 180px; }
  
}

 /*
iPads (landscape)
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

/* Newsletter Signup box */
.avia_ajax_form h3{font-size: 14px;}
.template-page .entry-content-wrapper h2  {letter-spacing: -1px !important}

/* home left col */
#top .post-entry-734 .iconbox_content_title a {font-size: 12px !important; line-height: 1.2em !important; letter-spacing: normal}
#top .post-entry-734 .iconbox_content {margin: 0; padding: 30px 5px 1px 5px;}
}


 /*
iPads (portrait)
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

/* remove tagline from logo */
#header_main .logo {
  display: block;
  top: 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../../../uploads/2014/11/GrantIRL-LogoMobile.png) no-repeat;
  width: 136px; /* Width of new image */
  height: 100px; /* Height of new image */
  padding: 10px 0 0 180px; }
  
body p{font-size: 13px;}
h2 {letter-spacing: -5px;}
/* home right col */
.page-id-734 .avia-builder-el-7 p {font-size: 13px; line-height: 1.5em;}

/* home left col */
#top .post-entry-734 .iconbox_content_title a {font-size: 12px; line-height: 1em !important; letter-spacing: normal}
#top .post-entry-734 .iconbox_content {margin: 0; padding: 30px 5px 1px 5px;}

/* EZ-FIT product page */
.page-id-3957 .avia-builder-el-3 h3 {font-size: 18px } 
.page-id-3957 .avia-builder-el-3 p {font-size: 14px !important; line-height: 1.5em !important; } 
.page-id-3957 .avia-builder-el-3 p a{color: #535353 !important; line-height: 1.5em !important;} 

.page-id-3957 .avia-builder-el-7 p {padding: 0; margin: 0; } 
.page-id-3957 .avia-builder-el-7 hr {padding: 0; margin: 0; } 
.page-id-3957 .avia-builder-el-7 h4 {font-size: 18px; color: #535353 !important; padding: 0 !important; margin: 0 !important;text-align: left} 
#top .page-id-3957 .avia-builder-el-7 img {padding: 0 !important; margin: 13px 0 90px 0 !important;} 
}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  
  /* align social icons in top bar */
  .av_secondary_left .sub_menu { padding-right: 0px;}
  .av_icon_active_right .social_bookmarks { padding-left: 0px;}
  
h2 {font-size: 18px; letter-spacing: normal;}
  .page-id-3277  li {list-style: none } /* oil range page remove bullets */

/* hide awards logos on awards & Why buy GRANT pages */
.page-id-3356 .avia-builder-el-1, .page-id-3753 .avia-builder-el-1 {display: none;}

 /* hide breadcrumb trail */
.breadcrumb  {display: none;}
 
 /* force product list 2 up */
  .responsive #top #wrap_all .grid-sort-container .grid-entry {width: 50%; margin-bottom: 0;}
 /* edit margins & color of h4 headings on FAQ pages */
body.page-id-1277 h4, body.page-id-5975 h4  {color: #e51b23 !important; margin-bottom: 5px;}
 
#top .post-entry-734 .iconbox_content {background-color: #d5d5d5 !important; margin: 0; padding: 20px 5px 3px 5px;}
#top .post-entry-734 .iconbox_content_title a {font-size: 14px; line-height: 1em !important; letter-spacing: normal}
#top .post-entry-734 .iconbox_top .iconbox_icon {border-radius: 50px; height: 20px;width: 20px; padding: 8px; font-size: 16px; margin: 0 0 0 -18px;}


 /* remove cookie policy tab on mobile */ 
 #cookie-law-info-again {display: none;}

/* TRADE HOME - links mobile friendly */
.page-id-5982 .iconbox_content_container  li a {font-size: 18px; font-weight: bold; color: #4c4c4c; display: block; margin-bottom: 0; padding: 20px 10px 20px 10px; background-color: #efefef; }
.page-id-5982 .iconbox_content_container  hr { display: none}
.page-id-5982 .iconbox .iconbox_content .iconbox_content_title {font-size: 20px; letter-spacing: -0.02em; padding: 0; color: #e51b23; text-transform: none;}

.page-id-3953 .avia-builder-el-1 h5, .page-id-3953 .avia-builder-el-1 p,
.page-id-3953 .avia-builder-el-6 h5, .page-id-3953 .avia-builder-el-6 p,
.page-id-3953 .avia-builder-el-11 h5, .page-id-3953 .avia-builder-el-11 p,
.page-id-3953 .avia-builder-el-16 h5, .page-id-3953 .avia-builder-el-16 p
 {padding-left: 65px; position: relative; top: -90px;}
.page-id-3953 .avia_image {height: 120px;}
.page-id-3953 .avia-align-center {text-align: left;}

  
/* remove tagline from logo */
#header_main .logo {
  display: block;
  top: 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../../../uploads/2014/11/GrantIRL-LogoMobile.png) no-repeat;
  width: 136px; /* Width of new image */
  height: 100px; /* Height of new image */
  padding: 20px 0 0 180px; 
}


/* highlight active menu on mobile */
#mobile-advanced .current_page_item a {
background-color: #e51b23 !important;}

  ninja_forms_form_2 h6 {display: block; clear: both;}
  .list-radio-wrap {line-height: 1.1em;}
  #top label, #top .main_color input[type='text'], #top .textarea-wrap textarea {font-size: 10px; }
  #top  input.half_width  {width:100%; display: block; margin-right: 0} 
  #top  .full_width  {width:100%; display: block; margin-right: 0}
  #top .textarea-wrap textarea {width:100%;}
  #top input.third_width  {width:100%; margin-right: 0%}
  #top .main_color .input-text, #top .main_color input[type='text'].full_width {width:100%; margin: 0;}

}
